# Generated file that can be used to preload variant images
set(BOARD "nrf52840dk_nrf52840" CACHE INTERNAL "NCS child image controlled")
set(BOARD_ROOT "c:/ncs/v2.2.0/nrf/samples/bluetooth/peripheral_uart;c:/ncs/v2.2.0/Devzone/peripheral_uart_303600;c:/ncs/v2.2.0/Devzone/peripheral_lbs_DFU_ext_flash_spi_nor;C:/ncs/v2.2.0/nrf;C:/ncs/v2.2.0/zephyr" CACHE INTERNAL "NCS child image controlled")
set(CACHED_CONF_FILE "c:/ncs/v2.2.0/Devzone/peripheral_lbs_DFU_ext_flash_spi_nor/prj.conf;c:/ncs/v2.2.0/Devzone/peripheral_lbs_DFU_ext_flash_spi_nor/boards/nrf52840dk_nrf52840.conf" CACHE INTERNAL "NCS child image controlled")
set(DTC_OVERLAY_FILE "c:/ncs/v2.2.0/Devzone/peripheral_lbs_DFU_ext_flash_spi_nor/boards/nrf52840dk_nrf52840.overlay" CACHE INTERNAL "NCS child image controlled")
set(DTC_OVERLAY_FILE "c:/ncs/v2.2.0/Devzone/peripheral_lbs_DFU_ext_flash_spi_nor/boards/nrf52840dk_nrf52840.overlay" CACHE INTERNAL "NCS child image controlled")
set(NCS_TOOLCHAIN_VERSION "NONE" CACHE INTERNAL "NCS child image controlled")
set(WEST_PYTHON "c:\ncs\toolchains\v2.2.0\opt\bin\python.exe" CACHE INTERNAL "NCS child image controlled")
